import java.io.*;
import java.util.*;
public class main {
    public static void main (String[] args) throws Exception
    {
        Scanner in = new Scanner (new File("sum.in"));
        PrintWriter out = new PrintWriter ("sum.out");
        int a=in.nextInt();
        int b=in.nextInt();
        out.println(a+b);
        in.close();
        out.close();
    }
}
